html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6imgleft, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
}
article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {display: block}
a img {border: 0;}
:focus {outline: none;}
@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url(/fonts/adventor/texgyreadventor-regular-webfont.eot);
    src: url('/fonts/adventor/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'), url(/fonts/adventor/texgyreadventor-regular-webfont.woff) format('woff'), url(/fonts/adventor/texgyreadventor-regular-webfont.ttf) format('truetype'), url('/fonts/adventor/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreAdventorItalic';
    src: url(/fonts/adventor/texgyreadventor-italic-webfont.eot);
    src: url('/fonts/adventor/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'), url(/fonts/adventor/texgyreadventor-italic-webfont.woff) format('woff'), url(/fonts/adventor/texgyreadventor-italic-webfont.ttf) format('truetype'), url('/fonts/adventor/texgyreadventor-italic-webfont.svg#TeXGyreAdventorItalic') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url(/fonts/adventor/texgyreadventor-bold-webfont.eot);
    src: url('/fonts/adventor/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'), url(/fonts/adventor/texgyreadventor-bold-webfont.woff) format('woff'), url(/fonts/adventor/texgyreadventor-bold-webfont.ttf) format('truetype'), url('/fonts/adventor/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'TeXGyreAdventorBoldItalic';
    src: url(/fonts/adventor/texgyreadventor-bolditalic-webfont.eot);
    src: url('/fonts/adventor/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url(/fonts/adventor/texgyreadventor-bolditalic-webfont.woff) format('woff'), url(/fonts/adventor/texgyreadventor-bolditalic-webfont.ttf) format('truetype'), url('/fonts/adventor/texgyreadventor-bolditalic-webfont.svg#TeXGyreAdventorBoldItalic') format('svg');
    font-weight: 400;
    font-style: normal;
}
#header .print, #page .print {display: none;}
@media print {
    #footer, #search, #search form, #menu, #menu-bar, .search-az, .crumb, .share, .title {display: none;}
    #header .print, #page .print {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
    }
}
body {
    font-family: Helvetica, Arial, sans-serif;
    color: #333;
    font-weight: 100;
}
.clear {clear: both;}
a {
    color: #004BBC;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
}
a:hover {color: #6689cc;}
.upper {text-transform: uppercase;}
.skipnav {display: none;}
#skip a {
    padding: 6px;
    position: absolute;
    top: -100px;
    left: 0px;
    color: white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 8px;
    background: #591479;
    -webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100;
}
#skip a:focus {
    position: absolute;
    left: 0px;
    top: 0px;
    outline-color: transparent;
    -webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}
ul {margin-left: 15px;}
ul li {
    list-style-image: url(/images/list-bullet-grey.gif);
    margin: 10px;
}
ol {margin-left: 20px;}
.align-left {float: left;}
.align-right {
    float: right;
    overflow: hidden;
}
.border {
    border: 1px solid #346abd;
    padding: 5px;
}
.imgPadding {padding: 5px;}
.imgshadow {
    background: #FFF;
    padding: 5px;
    border: 1px solid #fff;
    margin-top: 5px;
    border: thin solid #ddd;
}
.img_left {
    width: auto;
    float: left;
    margin: 5px 10px 5px 5px;
}
.img_right {
    width: auto;
    float: right;
    margin: 5px 5px 5px 10px;
}
.img_middle {
    width: auto;
    vertical-align: middle;
    margin: 5px 10px 5px 5px;
}
.img_bottom {
    width: auto;
    vertical-align: bottom;
    margin: 5px;
}
.center {text-align: center;}
.img-max {max-width: 100%;}
.frame-shadow {
    border: 3px solid #FFF;
    box-shadow: 0 1px 2px #777;
}
.underline {
    border-bottom: 2px solid rgb(204, 204, 204);
}
.responstable {
    margin: 1em 0 4em;
    width: 100%;
    overflow: hidden;
    background: #FFF;
    border-radius: 10px;
}
.responstable tr:nth-child(odd) {background-color: #E4E4E4;}
.responstable th {
    font-size: 18px;
    background-color: #346abd;
    color: #FFF;
    padding: .4em;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.responstable th, .responstable td {
    text-align: left;
    margin: .5em;
    padding: .4em;
}
table.show-border {border-collapse: collapse;}
table.show-border td {border: 1px solid #777;}
#dataTable td {padding: 5px;}
tr.alt td {background-color: #d5e2f6;}
.shade {
    background: #f5f5f5;
    border-radius: 5px;
}
.greenShade {background: rgba(221, 247, 197, .25);}
.purpleShade {background: rgba(235, 221, 250, .25);}
.marginBottom {margin-bottom: 5px;}
.marginBottom15 {margin-bottom: 15px;}
.marginBottom35 {margin-bottom: 35px;}
.marginLeft35 {margin-left: 35px;}
.paddingTop5 {padding-top: 5px;}
.paddingTop15 {padding-top: 15px;}
.paddingTop {padding-top: 25px;}
.padding25 {padding: 25px;}
.padding15 {padding: 15px;}
.padding10 {padding: 10px;}
.blueBackground {background-color: rgba(172, 197, 237, .25);}
input[type="text"], input[type="email"], input[type="tel"], input[type="date"], input[type="number"], input[type="time"], input[type="password"], textarea, input[name="username"] {
    border-radius: 5px;
    border: solid 1px #ccc;
}
input[type="text"], input[type="password"] {height: 15px;}
#container a, #logo-mark, .col_left li, .greybutton, #menu li .greybox li, #menu .more, #footer a, #footer img, .footer-bottom a, .highlight-text a, .crumb a, .share a, .more-button, .search-az, .side-menu li div, .highlight-button a {transition: all .6s ease-in-out;}
::selection {background: rgb(255, 255, 158);}
::-moz-selection {background: rgb(255, 255, 158);}
img::selection {background: transparent;}
img::-moz-selection {background: transparent;}
body {-webkit-tap-highlight-color: rgba(0, 0, 0, .1);}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}
.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}
.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    border-radius: 4px;
}
.fancybox-opened {z-index: 8030;}
.fancybox-opened .fancybox-skin {box-shadow: 0 10px 25px rgba(0, 0, 0, .5);}
.fancybox-outer, .fancybox-inner {position: relative;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe .fancybox-inner {-webkit-overflow-scrolling: touch;}
.fancybox-error {
    color: #444;
    font: 14px/20px;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}
.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image: url(/js/fancybox_latest/source/fancybox_sprite.png);}
#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: .8;
    cursor: pointer;
    z-index: 8060;
}
#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url(/js/fancybox_latest/source/fancybox_loading.gif) center center no-repeat;
}
.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}
.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url(/js/fancybox_latest/source/blank.gif);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    z-index: 8040;
}
.fancybox-prev {left: 0;}
.fancybox-next {right: 0;}
.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}
.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}
.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}
.fancybox-nav:hover span {visibility: visible;}
.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible!important;
}
.fancybox-lock {overflow: hidden;}
.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url(/js/fancybox_latest/source/fancybox_overlay.png);
}
.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}
.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}
.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}
.fancybox-opened .fancybox-title {visibility: visible;}
.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}
.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    background: rgba(0, 0, 0, .8);
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: 700;
    line-height: 24px;
    white-space: nowrap;
}
.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #FFF;
}
.fancybox-title-inside-wrap {padding-top: 10px;}
.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFF;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}
body {
    width: 100%;
    padding: 0;
    background: url("/images/header/top_right_bg.png") no-repeat scroll right top, left bottom;
    -webkit-text-size-adjust: 100%;
    font-size: 16px;
    line-height: 22px;
}
a {font-size: 16px;}
.small {
    font-size: 14px;
    line-height: 15px;
}
.smallBold {
    font-size: 14px;
    line-height: 15px;
    font-weight: 700;
}
.big {
    font-size: 18px;
    line-height: 24px;
    font-family: 'TeXGyreAdventorRegular';
}
.big-bold {
    font-family: 'TeXGyreAdventorBold';
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px;
}
.bold {
    font-weight: 700;
    line-height: 20px;
}
.medium {
    font-size: 12px;
    line-height: 14px;
}
.news {
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    font-family: 'TeXGyreAdventorBold';
    letter-spacing: 1px;
}
.paratitle {
    color: #591479;
    font-weight: 700;
    font-size: 22px;
    font-family: 'TeXGyreAdventorRegular';
}
.paratitle-sm {
    color: #591479;
    font-weight: 700;
    font-size: 18px;
    font-family: 'TeXGyreAdventorRegular';
}
.smallwhite {
    font-size: 14px;
    line-height: 13px;
    color: #FFF;
}
.warning {color: #FF0004;}
.headline {
    font-size: 36px;
    color: #FFF;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'TeXGyreAdventorRegular';
    line-height: normal;
    text-shadow: -5px 0 14px rgba(0, 0, 0, 1), 1px 1px 2px rgba(73, 73, 73, 1);
}
.h1Grey {
    color: #333;
    font-size: 36px;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'TeXGyreAdventorRegular';
    line-height: normal;
    text-shadow: 1px 1px 2px rgba(73, 73, 73, 1);
}
h1 {
    font-size: 40px;
    color: #6D28AA;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'TeXGyreAdventorRegular';
    text-shadow: 1px 1px 2px rgba(168, 168, 168, 1);
    width: 1172px;
    margin: 0 auto 15px;
    line-height: 40px;
}
h2 {
    font-size: 18px;
    color: #006635;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 7px 0 14px;
    padding-bottom: 5px;
    border-bottom: 1px solid #006635;
    font-family: 'TeXGyreAdventorRegular';
    overflow: hidden;
}
.purple {
    color: #6d28aa;
    border-bottom: 1px solid #6d28aa;
}
h3 {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #6d28aa;
    padding-bottom: 5px;
    border-bottom: 1px solid #6d28aa;
    font-family: 'TeXGyreAdventorRegular';
    margin: 7px 0 14px;
    overflow: hidden;
}
h4 {
    font-size: 16px;
    font-weight: 400;
    color: #4fa600;
    letter-spacing: 1px;
    padding-bottom: 5px;
    font-family: 'TeXGyreAdventorRegular';
    margin: 2px 0 0 -2px;
}
h5 {
    font-size: 16px;
    font-weight: 400;
    color: #4fa600;
    letter-spacing: 1px;
    font-family: 'TeXGyreAdventorBold';
    margin-bottom: 0;
}
h6 {
    font-size: 40px;
    color: #6D28AA;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 5px 0 -10px 15px;
    font-family: 'TeXGyreAdventorRegular';
    text-shadow: 1px 1px 2px rgba(168, 168, 168, 1);
    line-height: normal;
}
.h1 {
    font-size: 32px;
    font-weight: 700;
    line-height: .75em;
    font-family: 'TeXGyreAdventorBold';
}
.h2 {
    font-size: 26px;
    color: #666;
    line-height: 1.5em;
    font-family: 'TeXGyreAdventorRegular';
}
.h3 {
    font-size: 16px;
    color: #6d28aa;
    padding-bottom: 5px;
    font-family: 'TeXGyreAdventorRegular';
    margin: 2px 0 5px -2px;
}
.greybutton, .greybutton2 {
    background: #F4F4F4;
    border: 1px solid #bbb;
    padding: 4px 6px;
    border-radius: 5px;
}
.greybutton {
    float: left;
    width: 180px;
    margin: 2px 0;
}
.greybutton2 {
    margin: 5px 3px;
    display: inline-block;
}
.greybutton:hover, .greybutton2:hover {
    background: #FFF;
    border: 1px solid #aaa;
    padding: 4px 6px;
}
.more-button {
    background-color: rgba(89, 20, 121, .85);
    margin: 0 10px 25px;
    padding: 5px 10px;
    float: right;
    width: 140px;
    text-align: center;
}
.more-button a {color: #FFF;}
.more-button:hover {background-color: rgba(89, 20, 121, .5);}
.bubble, .bubbleRight {
    font-family: 'TeXGyreAdventorRegular';
    position: relative;
    background: -webkit-linear-gradient(rgba(213, 226, 246, .05) 0%, rgba(213, 226, 246, 1) 100%);
    background: -o-linear-gradient(rgba(213, 226, 246, .05) 0%, rgba(213, 226, 246, 1) 100%);
    background: linear-gradient(rgba(213, 226, 246, .05) 0%, rgba(213, 226, 246, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0dd5e2f6', endColorstr='#d5e2f6', GradientType=0);
    margin: 0 0 25px;
    padding: 10px 15px;
    width: 96%;
    border-radius: 10px;
    box-shadow: 0 0 3px rgba(0, 0, 0, .2);
}
.bubble:after, .bubbleRight:after {
    position: absolute;
    display: block;
    content: "";
    border-color: #d5e2f6 transparent transparent transparent;
    border-style: solid;
    border-width: 10px;
    height: 0;
    width: 0;
    bottom: -20px;
}
.bubble:after {left: 1em;}
.bubbleRight:after {right: 1em;}
.slide-out-div {
    background: #FFF;
    border: 1px solid #4fa600;
    z-index: 500;
}
a.info {
    position: relative;
    font-weight: 700;
}
a.info:hover {z-index: 25;}
a.info span {display: none;}
a.info:hover span {
    display: block;
    width: 300px;
    position: absolute;
    background-color: #d5e2f6;
    border: 1px solid #000;
    z-index: 20000;
    padding: 3px;
    border-radius: 6px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .4);
    font-weight: lighter;
    color: #333;
}
nav {display: none;}
.tablesorter, .header {font-size: 14px!important;}
.text-button {
    font-weight: 700;
    font-size: 14px;
    color: #6689cc!important;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    -webkit-animation-name: fadeIn; /* Fade in the background */
    -webkit-animation-duration: 0.4s;
    animation-name: fadeIn;
    animation-duration: 0.4s;
}
/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    border: 1px solid #888;
    width: 30%; /* Could be more or less, depending on screen size */
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-name: slideIn;
    animation-duration: 0.4s;  
    border-radius: 5px;
}
.subscribe {
    background-color: #693883;
    border: none;
    color: #D7BFDB;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    cursor: pointer;
    transition: all .6s ease-in-out;
} 
.subscribe:hover {color: #fff;}
.career-subscribe {
    font-size: 16px;
    font-weight: 700;
    color: #004BBC;
    cursor: pointer;
    transition: all .6s ease-in-out;
    background: #F4F4F4;
    border: 1px solid #bbb;
    padding: 4px 6px;
    border-radius: 5px;
    width: 180px;
    margin: 2px 0;
}
.career-subscribe:hover {
    background: #FFF;
    border: 1px solid #aaa;
    padding: 4px 6px;
    color: #6689cc;
}
.netnews {
    background-color: #693883;
    border: none;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 0;
    padding:0 10px 0 0;
    cursor: pointer;
    border-radius: 5px;
    transition: all .6s ease-in-out; 
}
.modal-content h2 {
    color: #693883!important;
    font-family: 'TeXGyreAdventorBold'!important;
    border: none;
}
.modal-content a {
    font-size: 11px!important;
    color: #004BBC!important;
    font-weight: 700!important;
    text-decoration: none!important;
    cursor: pointer!important;
}
.ctct-form-embed.form_1 .ctct-form-custom .ctct-form-button {font-weight: bold!important;}
.modal-content label {font-weight: normal!important;}
/* The Close Button */
.close, .close2, .close3 {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close:hover, .close:focus, .close2:hover, .close2:focus, .close3:hover, .close3:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
/* Add Animation */
@-webkit-keyframes slideIn {
  from {left: -300px; opacity: 0} 
  to {left: 0; opacity: 1}
}
@keyframes slideIn {
  from {left: -300px; opacity: 0}
  to {left: 0; opacity: 1}
}
@-webkit-keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}
@keyframes fadeIn {
  from {opacity: 0} 
  to {opacity: 1}
}
@media only screen and (min-width:992px) and (max-width:1221px) {
    body {
        width: 100%;
        padding: 0;
        background-image: url(/images/header/top_right_bg_10.png);
        font-size: 14px;
    }
    a {font-size: 14px;}
    .paratitle {font-size: 20px;}
    .news {font-size: 18px;}
    .small, .small-white {font-size: 12px;}
    h1 {
        font-size: 35px;
        width: 920px;
    }
    h2, h3 {font-size: 16px;}
    h4, h5 {font-size: 14px;}
    h6 {font-size: 36px;}
    .h1 {font-size: 28px;}
    .h2 {font-size: 22px;}
    .greybutton {width: 160px;}
    a.info:hover span {
        width: 300px;
        left: -125px;
    }
/* Modal Content */
.modal-content {width: 50%; /* Could be more or less, depending on screen size */}
}
@media only screen and (min-width:768px) and (max-width:991px) {
    body {
        width: 100%;
        padding: 0;
        background-image: url(/images/header/top_right_bg_8.png);
        font-size: 14px;
    }
    a {font-size: 14px;}
    .paratitle {font-size: 20px;}
    .news {font-size: 18px;}
    h1 {
        font-size: 30px;
        width: 740px;
        line-height: 28px;
    }
    h2, h3 {font-size: 16px;}
    h4, h5 {font-size: 14px;}
    h6 {font-size: 30px;}
    .h1 {font-size: 26px;}
    .h2 {font-size: 20px;}
    .big, .big-bold {font-size: 16px;}
    .medium {font-size: 13px;}
    .small, .small-white {font-size: 12px;}
    .greybutton {
        width: 145px;
        margin-right: 6px;
    }
    a.info:hover span {
        width: 180px;
        left: -200px;
    }
/* Modal Content */
.modal-content {width: 70%; /* Could be more or less, depending on screen size */}
}
@media only screen and (max-width:479px) {
    body {
        width: 100%;
        background-image: none;
        font-size: 14px;
        line-height: 19px;
    }
    a {font-size: 14px;}
    h1 {
        font-size: 22px;
        width: 95%;
        margin-left: 15px;
        line-height: 22px;
    }
    h2, h3 {font-size: 16px;}
    h4, h5 {font-size: 14px;}
    h6 {
        font-size: 22px;
        margin-left: 5px;
    }
    .h1 {font-size: 22px;}
    .h2 {font-size: 18px;}
    .h3 {font-size: 14px;}
    .big, .big-bold {font-size: 13px;}
    .paratitle {font-size: 20px;}
    .greybutton {
        width: 178px;
        margin-right: 5px;
    }
    .greybutton2 {
        margin: 5px 3px;
        display: inline-block;
    }
    .more-button {
        margin-right: 10px;
        padding: 7px 10px;
    }
    .bubble, .bubbleRight {
        margin: 0 0 25px;
        padding: 10px 15px;
        width: 90%;
    }
    .bubble:after, .bubbleRight:after {bottom: -20px;}
    .bubble:after {left: 1em;}
    .bubbleRight:after {right: 1em;}
    a.info:hover span {
        width: 120px;
        left: -60px;
    }
    nav {display: block;}
    #cat_buts, .tabs-hide, .tabs {display: none;}
/* Modal Content */
.modal-content {width: 90%; /* Could be more or less, depending on screen size */}
}
@media only screen and (min-width:480px) and (max-width:767px) {
    body {
        width: 100%;
        background-image: url(/images/header/top_right_bg_3.png);
        font-size: 14px;
        line-height: 19px
    }
    a {font-size: 14px;}
    h1 {
        font-size: 24px;
        width: 453px;
        line-height: 24px;
    }
    h2, h3 {font-size: 16px;}
    h4, h5 {font-size: 14px;}
    h6 {
        font-size: 23px;
        margin-left: 10px;
    }
    .h1 {font-size: 22px;}
    .h2 {font-size: 18px;}
    .h3 {font-size: 14px;}
    .big, .big-bold {font-size: 16px;}
    .paratitle {font-size: 20px;}
    .small, .small-white {font-size: 12px;}
    .greybutton {
        width: 205px;
        margin-right: 5px;
    }
    .more-button {
        margin-right: 10px;
        padding: 7px 10px;
    }
    .bubble, .bubbleRight {
        margin: 0 0 25px;
        padding: 10px 15px;
        width: 93%;
    }
    .bubble:after, .bubbleRight:after {bottom: -20px;}
    .bubble:after {left: 1em;}
    .bubbleRight:after {right: 1em;}
    a.info:hover span {
        width: 150px;
        left: -75px;
    }
    nav {display: block;}
    #cat_buts, .tabs {display: none;}
/* Modal Content */
.modal-content {width: 70%; /* Could be more or less, depending on screen size */}
}